<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		AccessLogPop.php
 * @brief		人気ページ
 * @date		2007.02.07
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/AccessLogPop.class.php");

$page = ($auth->isLogin()) ?
	new AccessLogPop():
	new Login();
$page->render();
